@font-face {
    font-family: Museo700;
    src: url(../font/museosans_700.ttf);
}

body {
	padding: 0px;
	margin: 0px;
	font-size: 10px;
}

.nodisplay {
	display: none;
}

div#banner {
	background-color: #003460;
	min-width: 1250px;
	height: 30px;
	margin-bottom: 0px;
	background-image: url('/static/Tracker/images/fc_logo_flycommand.png');
	background-repeat: no-repeat;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.6);
}

div#banner a {
	font-family: Verdana;
	font-size: 11px;
	color: #fff;
	text-decoration: none;
}

div.logoutlink {
	float: right;
	margin-right: 20px;
	margin-top: 7px;
	padding: 2px;
}

ul.nav {
	width: 950px;
	float: right;
	list-style-type: none;
	margin: 7px 50px 0px 0px;
	padding: 0px;
}
ul.nav li {
	display: inline-block;
	margin-right: 20px;
	padding: 2px 4px;
	border-radius: 3px;	
}
ul.nav li.selected {
	background-color: #005580;
	border-radius: 3px;
}

ul.nav_subpage {
	width: 1000px;
	margin: 0px auto;
	list-style-type: none;
	padding: 0px;
}
ul.nav_subpage li {
	display: inline-block;
	margin-right: 20px;
	padding: 2px 4px;
/*	background-color: #f5f5ff;*/
	background-color: #003460;
	border-radius: 0px 0px 3px 3px;
/*	border-width: 0px 1px 1px 1px;*/
	border-width: 0px;
	border-style: solid;
	border-color: #bbc;
	text-align: center;
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
	width: 100px;
	height: 20px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
}
ul.nav_subpage li.selected a {
	background-color: #a6c9da;
	color: #444480;
	box-shadow: inset 0px 0px 5px #444480;
	border-radius: 1px;
}
ul.nav_subpage li a {
	text-decoration: none;
	display: block;
	color: #fafaff;
}

div#gridheader {
	width: 1000px;
	margin-left: 140px;
	padding-left: 59px;
}
div#gridheader div.headertext {
	width: 100px;
	height: 20px;
	float: left;
	font-family: Verdana;
	font-size: 11px;
	text-align: center;
	border-left: 1px solid #cce;
}

div#gridwrap {
	width: 1000px;
	height: 600px;
	margin: 0px 40px;
	overflow: scroll;
	border: 1px solid #000;
	clear: left;
}

div#grid {
}

div.orderrow {
	width: 100%;
	min-height: 160px;
	border-bottom: 1px solid #000;
}

div.orderrow div.orderphase:nth-child(2) {
	border-width: 0px 0px 0px 2px;
	border-style: solid;
	border-color: #cce;
}

div.orderphase {
	width: 100px;
	height: 100%;
	min-height: 160px;
	border-left: 1px solid #cce;
	float: left;
	font-family: Verdana;
	font-size: 11px;
}
div.orderid {
	width: 147px;
	font-family: Verdana;
	font-size: 14px;
	text-align: right;
	line-height: 158px;
	padding-right: 10px;
	border-width: 0px;
}
div.orderid div.order_header {
	font-size: 11px;
	line-height: 13px;
}
div.orderid p.order_id {
	font-size: 13px;
}
div.orderid p.consumer_name {
}

.item {
	display: inline-block;
	width: 24px;
	height: 24px;
	border: 1px solid #bbc;
	border-radius: 3px;
	background-color: #eef;
	background-color: #447;
	margin: 1px 3px;
	position: relative;
	vertical-align: top;
}
.itemhidden {
	visibility: hidden;
}
.iteminline {
	display: inline-block;
}
.itemselected {
	border-color: #445;
	box-shadow: 0px 0px 4px 1px rgba(192,192,192,0.8);
	background-color: #8b4;
}

div.itemmenu {
	width: 340px;
	background-color: #fff;
	border: 1px solid #aab;
	position: absolute;
	z-index: 1;
	top: 24px;
	padding: 5px;
	display: none;
}

div.vendormenu {
	width: 500px;
	background-color: #fff;
	border: 1px solid #aab;
	position: absolute;
	z-index: 1;
	top: 14px;
	padding: 5px;
	display: none;
}

a.shirt {
	background-image: url('/static/Tracker/images/shirt.png');
}
a.pants {
	background-image: url('/static/Tracker/images/pants.png');
}

div#opswrap {
	margin: 20px 40px 100px 40px;
	font-family: Verdana;
	font-size: 11px;
	min-width: 1014px;
}

table.infotable {
	border-collapse: collapse;
	width: 100%;
}

table.infotable thead {
	border-bottom: 1px solid #444;
}

table.infotable th {
	font-size: 10px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 4px;
}

tr.inverse th {
	color: #fff;
	background-color: #555;
}

table.infotable th.divider {
	background-color: #889;
	color: #fff;
	text-align: left;
	padding-left: 20px;
	padding-top: 5px;
}

table.infotable a {
	text-decoration: none;
	color: #607;
}
table.infotable a.sort_unselected { 
	padding: 5px;
}
table.infotable a.sort_selected { 
        padding: 5px 20px 5px 5px;
        background-color: #eee;
        background-repeat: no-repeat;
        background-position: 100% 50%;
        box-shadow: inset 0px 1px 2px rgba(0,0,0,0.8);
}
table.infotable a.asc {
        background-image: url('../images/icon_arrow_up.png');
}
table.infotable a.desc {
        background-image: url('../images/icon_arrow_down.png');
}

table.infotable tr {
	vertical-align: top;
}

table.infotable tr.alt {
	background-color: #eee;
}
table.infotable tr.destination_choice {
	background-color: #eee;
}

div#fc_address_map {
	width: 500px;
	height: 400px;
	display: none;
}

.mqabasicwnd {
        font: 12px Arial, Helvetica, sans-serif;
        min-width: 180px !important;
        text-align: center;
}

table.infotable td.details_row {
	padding: 0px;
}

table.infotable.outline {
	outline: thin solid #222;
}

table.infotable.alternating > tbody > tr:nth-child(even) {
	background-color: #eee;
}
table.infotable.alternating > tbody > tr:nth-child(odd) {
	background-color: #fff;
}
table.infotable > tbody > tr.selected,
table.infotable.alternating > tbody > tr.selected {
	background-color: #fea;
	/*border: 1px solid #000;*/
	outline: thin solid #000;
	border-radius: 3px;
}

tr.missing td {
	color: #888;
}
tr.missing td.unresolved {
	color: #f00;
}
tr.missing td.resolved {
	color: #aaa;
}

.grayout {
	color: #888;
}
.filtered {
	color: #a00;
	font-weight: bold;
}
.no_contact {
	-webkit-animation: flash-text 1s ease-out;
	-webkit-animation-iteration-count: infinite;
	animation: flash-text 1s ease-out;
	animation-iteration-count: infinite;
}
.alert {
	-webkit-animation: flash-text 1s ease-out;
	-webkit-animation-iteration-count: infinite;
	animation: flash-text 1s ease-out;
	animation-iteration-count: infinite;
}

/*
table.infotable.alternating > tbody > tr.future:nth-child(even) {
	color: #fff;
	background-color: #222;
}
table.infotable.alternating > tbody > tr.future:nth-child(odd) {
	color: #fff;
	background-color: #444;
}
*/
/*
table.infotable.alternating > tbody > tr.future:first-child {
	color: #fff;
	background-color: #222;
}
*/

.line-top {
	border-top: 1px solid #666;
}

tr.future td.data {
	color: #888;
}

table.infotable td {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
/*	margin: 0px;*/
}

table.infotable tr.deleted td {
	color: #888;
}

th.editable {
	padding-left: 18px;
}

.numeric {
	text-align: right;
	padding-right: 5px;
	white-space: nowrap;
}
.id {
	min-width: 40px;
	width: 40px;
}
.icons {
	white-space: nowrap;
}
.text {
	text-align: left;
	padding-left: 10px;
}
.monospace {
	font-family: monospace;
}
td.spinner {
	min-width: 16px;
}
.resolved {
	color: #aaa;
}
.unresolved {
	color: #f00;
}
button.btn_resolve,
button.btn_restore {
	font-size: 10px;
}
.nowrap {
	white-space: nowrap;
}
.date {
	white-space: nowrap;
}
.name {
	width: 120px;
	min-width: 120px;
}
.address {
	width: 220px;
	min-width: 220px;
}
td.drivers {
	width: 150px;
	min-width: 150px;
}
.orders {
/*
	width: 100px;
	min-width: 100px;
*/
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.floatright {
	float: right;
}
.floatleft {
	float: left;
}
.price {
	font-family: monospace;
	text-align: right;
	width: 70px;
	min-width: 70px;
}
.price input {
	font-family: monospace;
}
.subtotal {
	font-weight: bold;
}
.fill {
	width: 100%;
	padding-left: 8px;
}
.instructions {
	margin: 0px;
	font-size: 10px;
	max-width: 400px;
}
.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

p.break {
	margin: 0px;
}

div.instructions {
	width: 320px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
div.textarea textarea {
	width: 500px;
	height: 50px;
}
div.address textarea {
	width: 100%;
}

table.infotable td.editable {
	padding-top: 0px;
	padding-bottom: 0px;
	white-space: nowrap;
}
table.infotable td.instructions {
	white-space: auto;
}
td.text.date.date-with-table {
	width: 350px;
}
td.editable > div,
td.noneditable > div {
	display: inline-block;
}
div.noneditable {
	margin-top: 2px;
	margin-left: 7px;
	margin-bottom: 3px;
}
div.editable,
div.editable_address {
	height: 20px;
	min-width: 20px;
	min-height: 13px;
	padding: 5px;
	padding-bottom: 0px;
	margin: 2px;
}
div.editable:hover,
div.editable_address:hover {
	background-color: #dde;
	border-radius: 3px;
}
div.editable_address {
	min-width: 200px;
}
div.editable.textarea {
	height: auto;
	white-space: normal;
	padding-bottom: 5px;
}
div.editable input,
div.editable select {
	padding: 0px;
	margin: 0px;
	margin-left: -2px;
	height: 12px;
	font-family: Verdana;
}
div.toolicon {
	width: 10px;
	height: 10px;
	margin-bottom: 3px;
}
div.toolicon img {
	display: none;
}
div.toolicon .ui-icon {
/*	background-image: url('../css/smoothness/images/ui-icons_888888_256x240.png');*/
}
span.ui-icon-pencil {
	display: none;
}

span.credit {
	color: #888;
}
span.hascredit {
	color: #00f;
}

span.placeholder {
	color: #888;
	font-style: italic;
}

td.items {
	min-width: 150px;
	max-width: 150px;
}
td.ordercontents {
	min-width: 400px;
}
td.ordercontents h3 {
}

div.ordercontents_info {
	margin: 0px 20px;
}
div.ordercontents_info ul {
	margin: 0px;
}

td.label {
	text-align: right;
	padding-right: 20px;
	line-height: 17px;
	width: 120px;
	color: #555;
}
td.data {
	vertical-align: middle;
}
td.data textarea {
	width: 400px;
	height: 50px;
}
td.buttons {
	text-align: center;
}
td.buttons div#spinner {
	float: right;
}

td.data p {
	margin: 0px;
}

table#inventory_table {
	width: 700px;
}

div.order_dates td {
	font-size: 10px;
	line-height: 10px;
}
div.order_dates td.label {
	padding-right: 5px;
}

div#locations_wrap {
	overflow: scroll;
	height: 600px;
	padding: 1px;
}

div#vendors_list {
	margin-top: 40px;
	margin-bottom: 40px;
}
div#devices_list {
	width: 700px;
}
div.items_list {
	width: 800px;
	float: left;
}
div.ordercontents_list {
	width: 400px;
}
div.ordercontents_list h3 {
	font-size: 12px;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
}

div.dayofweek {
	display: inline-block;
	margin-right: 10px;
}

div#item_details {
	width: 500px;
	margin-top: 30px;
	float: right;
}

div#item_details table {
	width: 100%;
	border: 1px solid #000;
}

div.tagsctrl {
	width: 100%;
}
button.tags-done {
	float: right;
	margin: 12px 12px;
}

div#seatswrap {
        overflow: hidden;
}
div#seats {
	position: relative;
	border: 1px solid #000;
	width: 864px;
	background-image: url('../images/truckseat_bg.png');
}

div#timeline {
        position: relative;
}
div#timeline div.hourblock {
        float: left;
        width: 35px;
        height: 12px;
	margin-top: 8px;
        font-family: Verdana;
        font-size: 10px;
        border-width: 0px 0px 0px 1px;
        border-style: solid;
        border-color: #000;
}

div.timeline_row {
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #555;
	position: relative;
}
div.timeline_row.vendorrow {
	height: 48px;
}

div.vendor_grid_division {
	position: absolute;
	width: 100%;
	height: 12px;
	z-index: 1;
	border-style: dotted;
	border-color: rgba(0,0,0,0.4);
	border-width: 0px 0px 1px 0px;
}
div.vendor_grid_division.goal {
	height: 0px;
	border-style: dashed;
	border-color: rgba(3, 147, 74, 1);
	border-width: 0px 0px 2px 0px;
}

div.event_hover {
	display: none;
}
.ui-tooltip-content td.label {
	width: 60px;
}

div.timeline_row_events {
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 0px;
}

div.timeline_label_list {
        float: left;
        margin-top: 21px;
}
div.timeline_label_list a {
        text-decoration: none;
        color: #000;
}

div.event_tick {
	position: absolute;
	height: 30px;
	width: 2px;
	z-index: 1;
}
div.vendorrow_events div.event_tick {
	height: 48px;
}

div.event_tick div.vendor_event_fill {
	position: absolute;
	top: 0px;
	z-index: 10px;
	height: 48px;
	width: 4px;
	border-style: solid;
        border-color: #388;
	border-width: 0px 1px;
}

div.schedule_legend {
	padding-top: 10px;
	margin-left: 500px;
}
div.schedule_legend span.goal {
	display: inline-block;
	width: 30px;
	height: 3px;
	margin-right: 5px;
	border-style: dashed;
	border-color: rgba(3, 147, 74, 1);
	border-width: 2px 0px 0px 0px;
}

div.segment {
        height: 28px;
        font-family: Verdana;
        line-height: 28px;
        text-align: center;
        border-width: 1px;
        border-style: solid;
        border-radius: 3px;
	overflow: hidden;
}
div.eventtime_1 {
        background-color: #aa3;
        border-color: #883;
}
div.eventtime_2 {
        background-color: #a3a;
        border-color: #838;
}
div.eventtime_3 {
        background-color: #3aa;
        border-color: #388;
}
div.eventtime_4 {
        background-color: #a33;
        border-color: #833;
}
div.eventtime_5 {
        background-color: #666;
        border-color: #222;
}
div.eventtime_6 {
        background-color: #752050;
        border-color: #3c0d27;
}
div.eventtime_7 {
        background-color: #404040;
        border-color: #000;
}
div.eventtime_11 {
        background-color: #027E32;
        border-color: #02682A;
}
div.eventtime_12 {
	background-color: #7b76eb;
	border-color: #6857dc;
}
div.eventtime_13 {
	background-color: #e0dee5;
	border-color: #a5abae;
}
div.eventtime_19 {
	background-color: #bd7f1b;
	border-color: #d9c429;
}

div#seatswrap div.segment {
/*        float: left;*/
	position: absolute;
}
div#seatswrap a {
	text-decoration: none;
	color: #444;
}
div.gap {
	border-color: rgba(0,0,0,0);
	color: rgba(0,0,0,0);
}
div.gap:hover {
	background-color: rgba(224,224,224,0.6);
	color: #444;
	position: relative;
	z-index: 2;
}
div.gap-hover-target {
	background-color: rgba(224,224,224,0.6);
	position: relative;
}
div.blackout {
	background-image: url('../images/crosshatch.png');
}
div.shift {
	background-image: url('../images/shift_bg.png');
}
div.driver,
div.role_1 {
	background-color: rgba(155,173,243,0.6);
	border-color: rgba(101,115,169,1);
}
div.driver:hover {
	background-color: rgba(126,142,207,0.6);
}
div.runner,
div.role_2 {
	background-color: rgba(92,219,149,0.6);
	border-color: rgba(57,157,102,1);
}
div.runner:hover {
	background-color: rgba(67,200,127,0.6);
}
div.seat {
	position: relative;
	z-index: 1;
/*	color: rgba(0,0,0,0);*/
	color: #444;
}
/*
div.seat:hover {
	color: #444;
}
*/

div.timeline_label {
        width: 130px;
	height: 22px;
        border-width: 1px 0px 1px 1px;
        border-style: solid;
        border-color: #fff #555 #fff #fff;
	border-color: #000;
	margin-bottom: 1px;
	text-align: left;
	padding: 6px 10px 0px 10px;
	border-radius: 3px 0px 0px 3px;
}
div.seatlabel {
        width: 130px;
}
div.vendorlabel {
        width: 170px;
	height: 40px;
	background-color: rgba(155,173,243,0.6);
	border-color: rgba(101,115,169,1);
}
div.timeline_label p.truck_name,
div.timeline_label p.vendor_name {
	line-height: 14px;
	font-weight: bold;
	margin-top: 2px;
	margin-bottom: 2px;
}
div.timeline_label p.vendor_estimates {
	line-height: 14px;
	margin-top: 2px;
	margin-bottom: 2px;
}
div.timeline_label p.truck_role {
	line-height: 12px;
	margin: 0px;
	margin-left: 10px;
	color: #444;
}

div.vendor_bag_count {
	position: absolute;
	background-color: rgba(155,173,243,0.6);
	z-index: -2;
}

div.dialog {
	display: none;
}
div.dialog h3 {
	text-align: center;
}

div#shifts_nav {
	position: relative;
	height: 32px;
}
div.page_nav_bar {
	margin-bottom: 15px;
	height: 30px;
}
div.page_nav {
	float: left;
}
div.page_nav input,
div.page_nav label {
	vertical-align: middle;
	height: 19px;
}
div#clone {
	position: relative;
	left: 100px;
}

input.datepicker {
	width: 100px;
}
input.number {
	width: 20px;
}
input.address_picker {
	width: 300px;
}

div#spinner {
	float: left;
	margin: 6px;
	width: 16px;
	height: 16px;
}
div#spinner img {
	display: none;
}
img.address_spinner {
	position: absolute;
	top: 6px;
	left: 200px;
	display: none;
}
img.attr_spinner {
	position: relative;
	top: 6px;
	margin-right: 3px;
	display: none;
	float: right;
}
img.row_spinner {
	display: none;
}

div.drivers {
	font-size: 14px;
	margin: 0px auto;
	width: 200px;
}
div.drivers button {
	display: block;
	width: 100%;
}

.ui-widget-content .ui-state-disabled {
	color: #000;
        opacity: 1;
}
.ui-widget-content .ui-state-disabled span {
        opacity: .35;
}

.ui-autocomplete { position: absolute; cursor: default; z-index:200;} 

div#nowbar {
	display: none;
	z-index: 2;
        width: 3px;
        height: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
        background-color: rgba(255,255,0,0.5);

}

#truck_inventory {
	margin-top: 30px;
}

#truck_detail_wrap {
	height: 1800px;
}

div.ordersbox {
/*	display: none;*/
	border: 1px solid rgba(0,0,0,0);
	float: left;
	margin-left: 100px;
}

td.editable div.addressesbox {
	display: block;
}

td.editable div.prefix {
	height: 20px;
	min-height: 13px;
	padding: 5px 0px;
	padding-bottom: 0px;
	margin: 2px 0px;
}

table.customerorders {
	width: 500px;
	margin: 3px;
	border: 1px solid #ccc;
}
table.customerorders td {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.address {
	border: 1px solid #ccc;
	background-color: #fff;
	border-radius: 5px;
	margin-bottom: 3px;
}
div.primary {
	background-color: #eaeaf0;
	margin-top: 3px;
}
div.addresslabel {
	font-size: 10px;
	font-weight: bold;
	color: #667;
	margin-left: 5px;
}
table.addresstable {
	border-collapse: collapse;
}
table.addresstable td {
	padding: 0px;
}
span.doormanlabel {
	background-image: url('../images/icon_doorman.png');
	display: inline-block;
	margin-top: 5px;
	margin-left: 5px;
}

table.addresstable input[type='checkbox'] {
	
	line-height: 10px;
}

.buttonright {
	float: right;
}


div.orderitems_group {
	padding: 10px;
	margin: 10px auto;
	border-radius: 10px;
	background-color: #eee0fa;
	border: 1px solid #aa92bf;
}

table.orderitems {
	border-collapse: collapse;
	width: 100%;
}
table.orderitems tr {
	vertical-align: top;
}
table.orderitems td {
	padding: 0px;
}
table.adjustments {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 24px;
}
table.adjustments td {
	vertical-align: middle;
	padding: 0px;
}
input.adjustment_message {
	display: none;
	width: 196px;
}
table.adjustments td.adjustment {
	width: 100%;
}
table.adjustments td.price {
	padding-right: 5px;
}
select.adjustment_type {
	width: 200px;
}

table.adjustments tr.subtotal_row td {
	line-height: 24px;
	background-color: #bbc;
}
table.adjustments tr.total td {
	border-bottom: 1px solid #000;
}
table.adjustments td.line_title {
	padding-left: 8px;
}

form.add_item_form {
	margin-bottom: 40px;
}

table.statstable {
	font-size: 10px;
	font-family: Verdana;
}

span.barcode {
	margin-left: 50px;
}

div.orderdetail {
	border: 1px solid #666;
	margin-top: 10px;
}
div.orderdetail h3 {
	font-size: 12px;
	font-weight: normal;
	color: #fff;
	background-color: #666;
	padding: 3px;
	margin: 0px;
}
div.orderdetail h3 a {
	color: #eef;
}
div.orderdetail h3 a:hover {
	text-decoration: underline;
}
div.orderdetail table {
	width: 100%;
}

div.modal {
	display: none;
}

div#loading_modal {
	font-size: 18px;
	line-height: 50px;
}
div#loading_modal img.spinner {
	margin: 10px;
	margin-bottom: 15px;
	vertical-align: middle;
}

.iteminfo {
	display: inline-block;
/*	min-width: 60px;*/
	margin-right: 15px;
}


/* Tools */

div.tool_section {
	margin-bottom: 40px;
}

div.left_link_wrap {
	height: 600px;
	padding-right: 10px;
	overflow: scroll;
	float: left;
}

ul.left_link_list {
	width: 300px;
	list-style-type: none;
	padding: 0px;
	float: left;
}
ul.left_link_list a {
	text-decoration: none;
	color: #444;
}
ul.left_link_list li {
	display: block;
	width: 300px;
	height: 20px;
	padding: 4px;
	font-size: 14px;
	line-height: 20px;
	background-color: #f0f0f0;
	border-color: #bbb;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
}
ul.left_link_list a:first-child li {
	border-width: 1px;
}
ul.left_link_list li:hover,
ul.left_link_list li.selected {
	background-color: #e0e0e3;
}

ul#employee_links,
ul#employee_links li {
	width: 400px;
	width: 400px;
}

#tool_body,
#employee_body,
#vendor_body {
	float: left;
	margin-left: 20px;
	padding: 0px 30px;
}

#tool_body h1,
#employee_body h1 {
	font-size: 16px;
	color: #444;
	margin: 5px;
	padding-left: 100px;
}

p.tool_description {
	margin-left: 100px;
	width: 350px;
}

div.login_data {
	width: 120px;
}

div.tool_columns {
	margin-top: 20px;
}
div.tool_columns table.infotable {
	width: 400px;
	float: left;
}
div.tool_columns table.infotable.sync_result {
	width: 200px;
	border: 1px solid #888;
}
div.tool_columns textarea {
	font-family: monospace;
	width: 200px;
	height: 300px;
}
div.tool_columns .column {
	float: left;
	margin-right: 10px;
}

ul.transfer_list {
	width: 330px;
	float: left;
	list-style-type: none;
}
ul.transfer_list h3 {
	font-size: 12px;
}
ul.transfer_list li {
	display: block;
	position: relative;
	width: 254px;
	height: 24px;
	line-height: 24px;
	background-color: #f9f9ff;
	border: 1px solid #aac;
	border-radius: 3px;
	padding-left: 26px;
	background-position: 5px 4px;
	background-repeat: no-repeat;
}
ul.transfer_list li.for-transfer {
	background-color: #ddf;
        border-color: #99b;
}

ul.transfer_list img.transfer_bag_dirty {
	position: absolute;
	top: 4px;
	right: 12px;
}

table.transfer_item {
	border-collapse: collapse;
}
table.transfer_item td {
	padding: 0px 4px;
}
table.transfer_item td.barcode {
	width: 86px;
}
table.transfer_item td.bag_color {
	width: 16px;
}
table.transfer_item td.bag_color div {
	width: 12px;
	height: 12px;
	margin-top: 5px;
	font-size: 9px;
	line-height: 12px;
	text-align: center;
	color: #fff;
	border-radius: 8px;
	border: 1px solid #666;
	display: inline-block;
}
table.transfer_item td.bag_color div.no_color {
	background-color: #fff;
	border-color: #ddd;
	color: #000;
}

p.address_name {
	font-weight: bold;
	margin: 0px;
	margin-top: 3px;
}
span.fc_address_label {
	background-color: #bbf;
	border-radius: 3px;
	padding: 0px 4px;
}
span.address_label {
	background-color: #dda;
	border-radius: 3px;
	padding: 0px 4px;
}
p.barcode {
	margin: 0px;
	margin-top: 3px;
}
span.barcode_code {
	font-weight: bold;
}

#scans_wrap {
	width: 840px;
	height: 600px;
	overflow: scroll;
	font-family: Helvetica,Arial;
}
#brands_wrap {
	width: 300px;
	height: 600px;
	overflow: scroll;
}
#scans tr.new {
	-webkit-animation: flash 1s ease-out;
	-webkit-animation-iteration-count: infinite;
	animation: flash 1s ease-out;
	animation-iteration-count: infinite;
}
@-webkit-keyframes flash {
    0% { background-color: rgba(255,255,255,1); }
    50% { background-color: rgba(255,255,150,0.5); }
    100% { background-color: rgba(255,255,255,1); }
}
@keyframes flash {
    0% { background-color: rgba(255,255,255,1); }
    50% { background-color: rgba(255,255,150,0.5); }
    100% { background-color: rgba(255,255,255,1); }
}
@-webkit-keyframes flash-text {
    0% { color: rgba(0,0,0,1); }
    50% { color: rgba(255,150,0,1); }
    100% { color: rgba(0,0,0,1); }
}
@keyframes flash-text {
    0% { color: rgba(0,0,0,1); }
    50% { color: rgba(255,150,0,1); }
    100% { color: rgba(0,0,0,1); }
}
@-webkit-keyframes flash-blue {
    0% { background-color: rgba(208,208,240,1); }
    50% { background-color: rgba(255,255,150,1); }
    100% { background-color: rgba(208,208,240,1); }
}
@keyframes flash-blue {
    0% { background-color: rgba(208,208,240,1); }
    50% { background-color: rgba(255,255,150,1); }
    100% { background-color: rgba(208,208,240,1); }
}
@-webkit-keyframes flash-yellow {
    0% { background-color: #fff; }
    33% { background-color: yellow; }
    67% { background-color: #fff; }
    100% { background-color: yellow; }
}
@keyframes flash-yellow {
    0% { background-color: #fff; }
    33% { background-color: yellow; }
    67% { background-color: #fff; }
    100% { background-color: yellow; }
}

#pricing_table {
	width: 800px;
}

span.order_count {
	margin-left: 30px;
	padding: 2px 5px;
	border-radius: 8px;
	color: #fff;
	background-color: #777ff1;
}
div.customer_orders {
	display: none;
}
div.customer_orders > div {
	padding: 1px;
}

div.credit_pending {
        width:1000px;
        padding:20px;
        border:5px solid gray;
        margin:10px;
}      

#allscans {
	display: none;
}

div.encode {
	margin-left: 100px;
}

div.output {
	display: inline;
	margin-left: 20px;
}

div.feedback_message textarea {
	width: 470px;
	height: 200px;
}

div.feedback {
	background-color: #f4e9f9;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 5px;
}

div.feedback p {
	margin: 2px;
}

div.feedback table {
	width: 100%;
}

div.feedback table tr {
	vertical-align: top;
}

td.feedback_data {
	float: left;
	font-size: 9px;
	margin-right: 10px;
	width: 140px;
}

td.feedback_message {
	width: 100%;
}

ul#event_queue {
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
}
ul#event_queue li {
	float: left;
	width: 60px;
	height: 24px;
	line-height: 24px;
	border-width: 1px;
	border-style: solid;
	border-radius: 3px;
	color: #fff;
	padding-left: 5px;
	margin: 5px 5px 0px 0px;
	opacity: 0.5;
}
ul#event_queue li.event_1 {
	background-color: #aa3;
	border-color: #883;
}
ul#event_queue li.event_2 {
	background-color: #a3a;
	border-color: #838;
}
ul#event_queue li.event_3 {
	background-color: #3aa;
	border-color: #388;
}
ul#event_queue li.event_4 {
	background-color: #a33;
	border-color: #833;
}
ul#event_queue li.event_5 {
	background-color: #666;
	border-color: #222;
}
ul#event_queue li.event_6 {
	background-color: #752050;
	border-color: #3c0d27;
}
ul#event_queue li.event_7 {
	background-color: #404040;
	border-color: #000;
}
ul#event_queue li.event_8 {
	background-color:#FF9073;
	border-color: #B12500;
	color: #B12500 !important;
}
ul#event_queue li.event_11 {
        background-color: #027E32;
        border-color: #02682A;
}
ul#event_queue li.event_12 {
	background-color: #7b76eb;
	border-color: #6857dc;
}
ul#event_queue li.event_13 {
	background-color: #e0dee5;
	border-color: #a5abae;
	color: #222;
}
ul#event_queue li.event_14 {
	background-color: #82b678;
	border-color: #67714d;
}

ul#event_queue li.event_15 {
	background-color:#00ff00;
	border-color: #00ffff;
}

ul#event_queue li.event_16 {
	background-color:#a566ad;
	border-color: #57365b;
	color: #ffffff !important;
}

ul#event_queue li.event_18 {
	background-color:#4c71ad;
	border-color: #344f7a;
	color: #ffffff !important;
}

ul#event_queue li.event_19 {
	background-color: #bd7f1b;
	border-color: #d9c429;
}

ul#event_queue li.event_started {
	box-shadow: inset 0px 0px 6px rgba(255,255,0,0.9);
}
ul#event_queue li.draggable_event {
	box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.6);
	color: #ff0;
}
ul#event_queue li.drag_target {
	opacity: 1;
}
ul#event_queue li.drag_target.event_started {
	opacity: 0.5;
}

div.tabs ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
div.tabs li {
	display: inline-block;
	background-color: #eee;
	line-height: 24px;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 15px;
	margin: 0px 20px;
	border-width: 1px 1px 0px 1px;
	border-color: #aaa;
	border-style: solid;
}
div.tabs li.selected {
	background-color: #fff;
}

#map {
	width: 600px;
	height: 500px;
	float: left;
}

.zip_picker {
}
select#zips {
	height: 500px;
}

#scans_wrap input {
	font-size: 9px;
	line-height: 9px;
	width: 30px;
}

div.ticket {
	background-color: #eee;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
}

#drivers_list_wrap {
/*
	height: 600px;
	overflow: scroll;
*/
	float: right;
	min-height: 1600px;
}
.drivers_list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 200px;
	min-height: 22px;
}
.squad_list {
	min-height: 419px;
}
.drivers_list li {
	padding: 5px;
	margin: 1px;
	background-color: #e0e0e5;
}
.drivers_list li.leader {
	background-color: #acacaf;
}
.drivers_list li.deputy {
	background-color: #bfbfc5;
}

div.squads {
	min-width: 900px;
}

div.squad {
	float: left;
	width: 200px;
	border: 1px solid #a0a0a4;
	margin: 0px 5px 40px 5px;
	min-height: 316px;
}
div.squad button {
	float: right;
	margin-top: 6px;
}
div.squad input {
	margin: 0px;
	padding: 0px;
	height: 11px;
}
h3.squad_name {
	margin: 10px;
	font-size: 13px;
}
h3.squad_name.squad_input {
	display: none;
}

a.squad_control,
span.shift_badge {
	float: right;
	font-size: 10px;
	font-family: monospace;
	font-weight: bold;
	margin-left: 3px;
	margin-top: 2px;
	text-decoration: none;
	color: #acacaf;
}
a.squad_control:hover,
a.squad_control.assigned {
	color: #223;
}
a.squad_control.hidden {
	display: none;
}

span.hours {
	display: inline-block;
	width: 20px;
	text-align: right;
	background-color: #d0d0d8;
	padding: 3px;
	border-radius: 3px;
	font-size: 9px;
	margin-right: 4px;
}

p.smalltext {
	font-size: 9px;
}

div#statistics_wrap {
	width: 1000px;
	height: 600px;
	overflow: scroll;
}
div#statistics_list_business {
	width: 2700px;
	margin-bottom: 10px;
}
div#statistics_list_drivers {
	width: 1000px;
	margin-bottom: 10px;
}
div#statistics_list_business th {
	width: 120px;
	height: 28px;
}
div#statistics_list_business th div {
	height: 100%;
	padding: 3px;
	border-radius: 5px;
	border-width: 2px;
	border-style: solid;
	border-color: #fff;
}
div#statistics_list_business th div.selected {
	color: #fff;
}
div#statistics_list_business .date {
	width: 80px;
	padding-left: 10px;
}

div#chart_wrap {
	border: 1px solid #000;
	position: absolute;
	display: none;
	top: 163px;
	background-color: rgba(255,255,255,0.8);
	width: 1000px;
	height: 400px;
	overflow: scroll;
}
canvas#chartdummy {
	width: 1000px;
	height: 400px;
	display: none;
}
canvas#chartdummy_daily {
	width: 7000px;
	height: 400px;
	display: none;
}
#date_warning {
	width: 280px;
	display: none;
}
#date_warning span {
	float: left;
	margin-right: 4px;
}

span.piecetag {
	margin-left: 10px;
	background-color: #f5f0e0;
	padding: 3px;
	border-radius: 3px;
}

table#trucks_list {
	border-collapse: collapse;
	float: left;
}
.truck_slot {
	vertical-align: top;
	background-color: #eef;
	border-bottom: 2px solid #fff;
}
.truck_slot td {
	height: 27px;
}
td.assignment {
	padding: 5px 15px;
}
ul.assignment {
/*	position: absolute;
	top: 0px;*/
	background-color: #4dd0d8;
	border: 1px solid #4dd0d8;
	margin: 0px;
	min-height: 25px;
}
td.truck_name {
	padding: 5px;
}
div.assignment.hidden {
	visibility: hidden;
}

#extra_driver_lists {
	float: left;
	margin-left: 20px;
}
.extra_driver_list {
	margin-top: 10px;
	margin-bottom: 20px;
}
.extra_driver_title {
	font-weight: bold;
	margin: 3px;
}

table#trucks_list_export {
	border-collapse: collapse;
	font-size: 16px;
	width: 800px;
	margin: 50px auto;
	font-family: Verdana;
}
table#trucks_list_export th {
	text-align: left;
	padding-left: 20px;
}
table#trucks_list_export td {
	border-color: #d0d0d5;
	border-style: solid;
	border-width: 1px 0px;
}
table#trucks_list_export tr.geo_area_divider td {
	background-color: #d0d0d5;
	padding: 10px;
}
table#trucks_list_export td.truck_name {
	background-color: #eee;
}

#on_call_export {
	font-family: Verdana;
	font-size: 16px;
	float: right;
	width: 300px;
}
#on_call_export ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#on_call_export li {
	display: block;
}

span.shift_badge {
	margin: 0px 3px;
}
span.shift_badge.AM {
	color: #006;
}
span.shift_badge.PM {
	color: #360;
}
span.shift_badge.region {
	color: #333;
}
span.shift_badge.handy {
	color: #55d;
}

.drivers_list li.on_call {
	background-color: #dd8;
}

#search_form {
	display: none;
	background-color: #ececf2;
	padding: 5px;
	width: 600px;
}
#search_form div {
	line-height: 13px;
}
#search_form div select,
#search_form div button {
	vertical-align: top;
	margin: 4px 0px;
}
#search_form div input.date {
	margin-top: 8px;
}
#search_form .tagit {
	font-size: 10px;
	width: 280px;
	display: inline-block;
	margin: 0px 5px;
}

#history_map {
	display: none;
	width: 500px;
	height: 400px;
	border: 1px solid #000;
}
div#history_map_legend {
	display: none;
	margin: 5px 0px;
}
div.legend_bar {
	display: inline-block;
	width: 60px;
	height: 5px;
	margin: 0px 20px 0px 0px;
}
#target_map {
	width: 700px;
	height: 600px;
	border: 1px solid #000;
}

.no_margin {
	margin: 0px;
}

.vendor_color {
	padding: 8px;
	border-radius: 2px;
	white-space: nowrap;
	line-height: 32px;
	color: #fff;
	text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.vendor_color .checkmark {
	margin-right: 5px;
}
.vendor_color.disabled {
	opacity: 0.5;
}
.vendor_color.disabled .checkmark {
	visibility: hidden;
}


div#chatroom_selection_wrap {
	float: left;
	height: 600px;
}
ul#chatroom-selection {
	list-style-type: none;
	height: 480px;
	width: 151px;
	overflow-y: scroll;
	overflow-x: hidden;
}
ul#chatroom-selection li {
	display: block;
	position: relative;
	height: 20px;
	width: 160px;
	line-height: 20px;
	padding-left: 10px;
	margin: 0px -20px 4px 0px;
	border: 1px solid #aaa;
	border-width: 1px 0px 1px 1px;
	border-radius: 3px 0px 0px 3px;
	background-color: #eef;
	transition: all 0.1s ease;
}
ul#chatroom-selection li.new-message {
	-webkit-animation: flash-blue 1s ease-out;	
	-webkit-animation-iteration-count: infinite;
	animation: flash-blue 1s ease-out;
	animation-iteration-count: infinite;
}
ul#chatroom-selection li.chatroom-selected {
	background-color: #ddf;
	left: -20px;
}
ul#chatroom-selection li.recent {
	background-color: #ddf;
}
ul#chatroom-selection li input[type="checkbox"] {
	position: absolute;
	top: 0px;
	left: -20px;
}

div#chatrooms_scrollmore {
	padding-left: 80px;
	color: #d0d0d5;
	display: none;
}

#mute_label {
	position: absolute;
	top: 600px;
	left: 125px;
	width: 80px;
}

ul.room {
	position: relative;
	height: 460px;
	width: 340px;
	top: 27px;
	margin-bottom: 40px;
	overflow-y: scroll;
	border: 1px solid #aaa;
	background-color: #aaa;
	display: none;
	list-style-type: none;
	padding: 0px;
}
h3#room_header {
	position: absolute;
	left: 259px;
	z-index: 1;
	background-color: #fff;
	border-style: solid;
	border-color: #aaa;
	border-width: 1px 1px;
	width: 330px;
	margin: 0px;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Open Sans;
	font-weight: 300;
	letter-spacing: 2px;
}
#message-input {
	width: 275px;
	height: 70px;
	float: left;
}
div.chat_message,
div.alert_message,
div.system_chat {
	position: relative;
	border-bottom: 3px solid #aaa;
	padding: 5px;
	width: 270px;
	/*height: 200px;*/
	margin-left: 40px;
	overflow: hidden;
	background-color: #fff;
}
div.chat_message.from-truck {
	margin-left: 0px;
}
div.chat_message.broadcast {
	background-color: #fffade;
}

div.system_chat {
        background-color: #eee;
        color: #d22;
        font-size: 10px;
        font-weight: bold;
	margin-left: 0px;
	width: 310px;
}
div.system_message {
	font-size: 9px;
	padding: 12px 5px 12px 5px;
	width: 310px;
}

div.alert_message {
        background-color: #eee;
        font-size: 10px;
	margin-left: 0px;
	width: 310px;
}

div.chat_eod {
	margin: 20px 0px;
	height: 5px;
	background-color: #666;
}
div.chat_eod div {
	display: none;
}

div.chat_image {
	min-height: 200px;
}
div.system_message div.message-date {
	color: #fff;
}
div.unauthorized_device {
}
li.first_message {
	border-top: 5px solid #676767;
	padding-top: 10px;
	margin-top: 10px;
}

div.message-date {
	float: right;
	font-size: 8px;
	color: #889;
        font-weight: normal;
}
div.message-author,
div.broadcast-tag {
	font-size: 9px;
	font-weight: bold;
	color: #98989a;
}
div.broadcast-tag {
	position: absolute;
	left: 200px;
}

div.chat_message img.photo {
}

p.message-info {
	margin: 2px;
	font-size: 8px;
	color: #98989a;
        font-weight: normal;
}
span.message-device:hover {
	color: #726ab6;
}
.forgot_pw_link {
    float:right;
    margin-right:12px;
}

div.login_form_container {
    width: 229px;
}

#chats-search-container {
	width: 600px;
        padding-top: 10px;
	margin-left: 20px;
}

#chat-search-input {
	width: 100%;
	height: 25px;
	padding: 2px 10px;
}

#chat-search-results-container {
	height: 430px;
	overflow-y: auto;
}

#chat-search-results {
	width: 100%;
	margin-top: 30px;
}

.chat-search-result:hover td {
	background: #ddd;
	cursor: pointer;
}

.chat-search-result td {
	border: none;
	border-bottom: 1px solid #ddd;
	padding: 3px 5px;
	vertical-align: top;
}

.chat-search-result.gray-row td , .chat-search-result.gray-row:hover td {
	background: moccasin;
}

.chat-search-result .author {
	width: 100px;
	overflow-x: hidden;
}

.chat-search-result .chatroom {
	width: 100px;
	overflow-x: hidden;
}

.chat-search-result .timestamp {
	width: 40px;
}

#room_search_results div.chat_message {
	border-bottom: 3px solid moccasin;
}

#room_search_results {
	background: moccasin;
}

.flash-yellow {
	-webkit-animation: flash-yellow 3s ease-out;	
	-webkit-animation-iteration-count: 1;
	animation: flash-yellow 3s ease-out;
	animation-iteration-count: 1;
}

.bg-yellow {
	background: yellow !important;
}

.clearfix:after {
	clear: both;
	content: "";
	display: block;
}

.pull-right {float: right;}
.pull-left  {float: left;}


table.truck_drivers td {
	padding-right: 20px;
	white-space: nowrap;
}

#message-send {
	margin: 0px 5px;
}
#emoji_palette {
	font-size: 16px;
	display: inline-block;
	float: left;
	margin: 15px;
}
#emoji_legend {
	display: none;
}


div#room-details-container {
	float: left;
	margin-left: 20px;
}
div.room-details {
	display: inline-block;
	float: right;
	font-size: 10px;
	text-transform: none;
	letter-spacing: normal;
	cursor: pointer;
	width: 16px;
	height: 16px;
	background-image: url('../images/icon_gear.png');
}
ul.filter-detail {
	list-style-type: none;
	padding: 0px;
	display: block;
	float: left;
	margin-right: 10px;
	width: 150px;
}
ul.filter-detail lh {
	font-weight: bold;
	display: block;
	width: 140px;
}
li.filter-detail-member {
	display: block;
	width: 140px;
}
li.filter-detail-member input {
	width: 134px;
}
a.remove-filter-detail-member {
	cursor: pointer;
	float: right;
}

button.new_room {
	margin-left: 80px;
}

#photos_list {
	margin-top: 20px;
}
div.truck_photo {
	display: inline-block;
	font-size: 10px;
	margin: 6px;
}
div.truck_photo div.photo_date {
	float: right;
}
div.truck_photo div.photo_author {
}

td.tooltip-cell {
	padding: 2px 5px;
}

div.stats_tab {
        border-radius:3px 3px 0px 0px;
        float:left;
        width:calc(33% - 2px);
        background-color:#003460;
        border-style:solid;
        border-width:1px;
        border-color:#ffffff;
        border-radius:20px 20px 0px 0px;
        font-family:Museo700,TimesNewRoman;
        cursor:pointer;
}

div.stats_tab_active {
        background-color:#005580;
        border-bottom-color:#758fa6;
}

div.stats_tab_title {
        width:100%;
        text-align:center;
        font-weight:bold;
        font-size:12pt;
        color:#bfcad6;
}

div.stats_centered {
        margin:auto; 
        width:calc(100% - 20px); 
        text-align:center;
        padding: 0px 10px;
        overflow:hidden;
}

div.stats_tab_value {
        font-size:36pt;
        font-weight:bold;
        color:#ffffff;
        display: inline-block;
}

div.stats_tab_units {
        font-size:16pt;
        font-weight:bold;
        color:#ffffff;
        vertical-align:center;
        display: inline-block;
}

div.stats_tab_metric {
        width:100%;
        text-align:center;
        font-size:16pt;
        color:#ffffff;
}

div.stats_tab_delta {
        width:100%;
        text-align:center;
        font-size:16pt;
        font-weight:bold;
        color:#10dfff;
        padding: 5px 0px;
}

div.stats_increase {
        color:#00d87f;
}

div.stats_decrease {
        color:#fb5151;
}

div.stats_steady {
        color:#10dfff;
}

div.stats_details_area {
        float:left;
        width:calc(99% - 2px);
        background-color:#005580;
        border-style:solid;
        border-width:0px 1px 1px 1px;
        border-color:#ffffff;
        border-radius:0px 0px 20px 20px;
        font-family:Museo700,TimesNewRoman;
        min-height:400px;
        margin-bottom:20px;
        padding-bottom:20px;
}

div.stats_details_title {
        width:100%;
        text-align:center;
        font-weight:bold;
        font-size:36pt;
        color:#bfcad6;
        padding: 10px 0px;
}

div.stats_details_chart_title {
        width:100%;
        text-align:center;
        font-weight:bold;
        font-size:24pt;
        color:#bfcad6;
        padding: 10px 0px;
}

div.stats_separator_horizontal {
        margin:10px 30px;
        width:calc(100% - 60px);
        height:1px;
        background-color:#758fa6;
}

div.stats_graph_scroll {
        width:calc(100% - 60px);
        margin:auto;
        overflow-x:auto;
}

div.stats_third_pannel {
        width:calc(33% - 1px); 
        display:inline-block;
        border-style:solid; 
        border-width:0px 1px 0px 0px; 
        border-color:#758fa6;
        margin:auto;
}

div.stats_quarter_pannel {
        width:calc(24.75% - 1px); 
        display:inline-block;
        border-style:solid;
        border-width:0px 1px 0px 0px;
        border-color:#758fa6;
        margin:auto;
}

div.stats_granularity_panel {
        float:left;
        width:calc(99% - 2px);
        border-style:solid;
        border-width:0px 1px 1px 1px;
        border-color:#ffffff;
        font-family:Museo700,TimesNewRoman;
        margin-bottom:10px;
}

div.stats_granularity {
        float:left;
        width:calc(16.67% - 1px);
        background-color:#003460;
        border-style:solid;
        border-width:0px 1px 0px 0px;
        border-color:#ffffff;
        font-family:Museo700,TimesNewRoman;
        font-size:16pt;
        color:#ffffff;
        text-align:center;
        padding: 5px 0px;
        cursor:pointer;
}

div.stats_granularity_active {
        background-color:#005580;
}

